/* custom css for this application */
.contactcard {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.underline {
    max-width: 50px;
    border-width: 3px;
    border-color: #E60000
}

.filterletter:hover {
    color: #E60000;
    cursor: pointer;
}

.red {
    color: #E60000;
}

.vodalogo {
    width: 30%;
}

.createbutton {
    border-radius: 50% !important;
    border: none !important;
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
}

.actionbutton {
    border-radius: 50% !important;
    border: none !important;
}

/* media queries for the logo */
@media only screen and (max-width: 600px) {
    .vodalogo {
        width: 100%;
    }
}

@media only screen and (min-width: 600px) {
    .vodalogo {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .vodalogo {
        width: 30%;
    }
}

/* importing Vodafone fonts */
@font-face {
    font-family: 'OpenSans';
    src:  url('./fonts/OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'OpenSansBold';
    src:  url('./fonts/OpenSans-Bold.ttf');
}
